/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

:root {
	--color1: #4CAF50;
	--pad3: 70px;
	--the7-links-color: #4CAF50;
}

button.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style {
    background: var(--color1) !important;
    border-radius: 0 !important;
}
.branding img {
    max-height: 70px;
    width: auto;
}

div#main {
    padding-top: 0;
}

.h1row {
    min-height: 650px;
}

.h1row.inner {
	min-height: 100px !important;
}

.h1row h1 {
    color: #fff;
    text-shadow: 0 5px 10px rgba(0,0,0,.5);
    text-transform: uppercase;
}

h1 strong {
    display: block;
    font-size: 80px;
}

.greybg1 {
    background: #ededed;
}

p, li {
    color: #0b0b0b;
}

.home .row1 h2 strong {
    color: var(--color1);
    display: block;
    font-size: 80px;
    line-height: 110%;
}

h2 strong {
	    color: var(--color1) !important;
    display: block;
	
}
h2 {
    font-size: 50px;
	line-height: 110%;
    text-transform: uppercase;
	margin-bottom: 22px;
}

.row1 h2 {
	text-align: right;
}

	.pad3 { padding-top: var(--pad3); padding-bottom: var(--pad3); }
	.pad3f { padding-top: var(--pad3); padding-bottom: var(--pad3); }

	.pad3 + .pad3, .pad3 + .vc_row-full-width.vc_clearfix + .pad3 { padding-top: 0; }
	.pad3f + .pad3 { padding-top: var(--pad3); }

.pw910 p {
    max-width: 910px;
    margin: auto;
}


.row4 .vc_col-sm-12 .wpb_column > .vc_column-inner > .wpb_wrapper {
    height: 100%;
    padding: 32px;
    box-shadow: 0 5px 14px 0px rgba(0,0,0,.2);
}

.btn1 a {
    color: #fff;
    background: var(--color1);
    display: inline-flex;
    padding: 6px 22px;
    text-decoration: none;
    font-size: 18px;
}

.btn1 a:hover {
	background: #0b0b0b;
}
.row4 .vc_col-sm-12 .wpb_column > .vc_column-inner > .wpb_wrapper .wpb_text_column.wpb_content_element.btn1 {
    margin: auto;
}

.imgleft1 li strong {
    color: var(--color1);
}

.row3 * {
    color: #fff;
}

.row3 {
    background: #533e2d;
}

.widget-title {
    font-size: 24px;
}

footer a {
    font-weight: 700;
}
footer * {
    color: #fff;
}

.sticky-on .branding>a:not(.same-logo) img {
    max-height: 45px;
}
.sticky-on .branding>a:not(.same-logo) {
    left: 32px !important;
    opacity: 1 !important;
    visibility: visible !important;
    max-height: 50px;
    overflow: hidden;
}
li { text-align: left !important; }
.sticky-on .branding img {
    max-height: 55px;
}



@media(max-width: 1300px) {
	h1 strong {
    font-size: 60px;
}
h1 {
    font-size: 40px;
	line-height: 110%;
}
	.h1row {
    min-height: 450px;
}
	
	h2 {
    font-size: 35px;
}
	.row1 h2 strong {
    font-size: 60px;
}
	
}


@media(max-width: 1023px) {
	:root {
		--pad3: 45px;
	}

	h1 strong {
    font-size: 40px;
}
h1 {
    font-size: 27px;
	line-height: 110%;
}
	.h1row {
    min-height: 350px;
}
	
	h2 {
    font-size: 26px;
}
	.row1 h2 strong {
    font-size: 40px;
}	
	
	
h3 {
    font-size: 20px !important;
    line-height: 110% !important;
}
	.row4 .vc_col-sm-12 .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 16px;
}
.imgleft1 .vc_col-sm-6 {
    width: 100%;
    text-align: center;
}
a.same-logo, a.same-logo img {
    max-height: 56px;
    width: auto;
}	


	
	
	
}


@media(max-width: 767px) {
a.sticky-mobile-logo-second-switch, a.sticky-mobile-logo-second-switch img {
    max-height: 56px;
    width: auto;
}
	
.row1, .row1 * {
    text-align: center !important;
}
	.row1 .wpb_text_column {
    margin: auto;
}
	.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section {
    padding-top: 0;
}
	
	.row4 .vc_col-sm-12 .wpb_column > .vc_column-inner > .wpb_wrapper {
    margin-bottom: 32px;
}
	
	.owl-nav div.owl-next {
    right: 0 !important;
}
	.owl-nav div.owl-prev {
    left: 0 !important;
}
	
	
	
	
	

}
















